h2 {
  font-family: 'Arvo', Georgia, Times, serif; 
  text-align: center;
  color:#fff;
  text-shadow:
  -1px -1px 0 #000,  
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000;  	
}
hr { 
    display: block;
    margin-top: .3em;
    margin-bottom: .3em;
    margin-left: auto;
    margin-right: auto;
    border-style: double;
    border-width: 3px;
    border-color: #001a4d;
    box-shadow: 1px 1px black;
}   
body {
  font-family: 'Goudy Bookletter 1911', Georgia, Times, serif;
  font-size: 15px;
  line-height: 25px;
  background-color: #3e4444;
  min-height: 100vh;
  color:#fff;  
}
.myPic img{ 
  float: left;
  position: relative;
  margin: 15px;
  border: 4px solid black;
  border-radius: 40%;   
  max-width: 100%;
  height: auto;
  animation-name: enterPic;
  animation-duration: 8s;
  animation-iteration-count: 1;   
  
}
@keyframes enterPic {
    from {
        opacity:0;
        -webkit-transform: translatex(-10px);
        -moz-transform: translatex(-10px);
        -o-transform: translatex(-10px);
        transform: translatex(-10px);
    }
    to {
        opacity:1;
        -webkit-transform: translatex(0);
        -moz-transform: translatex(0);
        -o-transform: translatex(0);
        transform: translatex(0);
    }
}

.myInfo{
  float:right;
  top:50%;
  right: 50%;
  margin: 15px;  
  text-align:center;
}
.myName p{
  margin-top:50%;  
  animation-duration: 8s;
  animation-name: fadeIn;  
  animation-iteration-count: 1;
  color: #ffffff;
  font-family: 'Shrikhand', cursive;
  font-size: calc(45px + 1.5vw);
  line-height: 1em;
 
}
@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
.myTitle p{
  position: absolute;  
  margin-top;
  padding-left: 3px;
  color: #ffffff;
  font-family: 'Rakkas', cursive;
  font-size: calc(16px + 0.5vw);
  animation-duration: 12s;
  animation-name: slowFade;
  animation-iteration-count: 1;  
}
@keyframes slowFade {
  0% {opacity: 0;}
  100% {opacity: 1;}
}


/*Education*/
.container h3{
  text-align:center;
  text-shadow:
  -1px -1px 0 #000,  
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000;;
}

.container h4{
  text-align:center;
  text-shadow:
  -1px -1px 0 #000,  
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000;
}

.container p{
  color:#fff;
  text-shadow:
  -1px -1px 0 #000,  
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000;
  text-align:center;
}
.container li{
  color:#fff;
  text-shadow:
  -1px -1px 0 #000,  
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000;;

}

/* Personal Interests */

.carousel-inner > .item > img {
    margin: 0 auto;
    max-width: 100%;
    max-height: 450px;
}


/*Footer*/
.contactbuttons{
  float: right;
  margin-right: 25px;  
  bottom: 10px;
  right: 10px;  
}

footer {
    position: relative;
    float:right;
    bottom: 0px;
    padding-top: 60px;
}
